<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ro"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Despre expunerea la RF şi rata specifică de absorbţie (SAR)</title></head><body id=""><div class="header">Informaţii importante</div><h1>Despre expunerea la RF şi rata specifică de absorbţie (SAR)</h1><div>
<p>Dispozitivul dvs. emite niveluri scăzute de energie de radiofrecvență (RF) atunci când este pornit, precum şi atunci când funcţia Wi-Fi<sup>®</sup> sau Bluetooth<sup>®</sup> este activată. Expunerea la energia RF emisă de dispozitive este cuantificată printr-o unitate de măsură denumită rata specifică de absorbţie (SAR). Valorile SAR pentru acest dispozitiv respectă orientările internaţionale privind limitele SAR şi sunt sub limitele specificate în respectivele cerinţe.</p>
<p>Informaţiile privind datele SAR sunt furnizate rezidenţilor din ţările care au adoptat limitele SAR recomandate de Comisia internaţională pentru protecţia împotriva radiaţiilor neionizante (ICNIRP) sau de Institutul inginerilor electrotehnişti şi electronişti (IEEE). ICNIRP specifică o limită SAR medie de <span class="keep-together">2 W/kg</span> la <span class="keep-together">zece (10) grame</span> de ţesut corporal, iar IEEE specifică o limită SAR medie de <span class="keep-together">1,6 W/kg</span> la <span class="keep-together">un (1) gram</span> de ţesut corporal. Aceste cerinţe se bazează pe orientările ştiinţifice care includ marjele de siguranţă stabilite pentru a garanta siguranţa tuturor persoanelor, indiferent de vârstă şi de starea de sănătate.</p>
<p>Testele pentru nivelurile SAR se realizează utilizând metode standardizate prin care dispozitivul transmite la cel mai ridicat nivel de putere aprobat, în toate benzile de frecvenţă utilizate, în zone ale capului și corpului. Totuşi, deoarece dispozitivul este proiectat să utilizeze energia minimă necesară pentru a accesa o reţea, nivelul SAR real poate fi cu mult sub această valoare. Deşi pot exista diferenţe între nivelurile SAR pentru diverse modele de dispozitive, toate acestea sunt proiectate să respecte orientările relevante privind expunerea la undele radio. </p>
<p>Valorile SAR şi distanţele de testare diferă în funcţie de metoda de măsurare, de dispozitivul testat (telefon sau tabletă) şi în cazul utilizării funcţiei de hotspot Wi-Fi, dar sunt prezentate doar cele mai ridicate valori SAR.</p>
<p>OMS (Organizaţia Mondială a Sănătăţii) a declarat că informaţiile ştiinţifice actuale nu indică necesitatea unor măsuri speciale de prevedere referitoare la utilizarea tabletelor şi a telefoanelor. Pentru mai multe informaţii privind acest subiect, vizitaţi adresa <a xmlns="" href="http://who.int/emf">who.int/emf</a> şi consultaţi Fişa cu informaţii nr. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>, Electromagnetic fields and public health: mobile phones (Câmpurile electromagnetice şi sănătatea publică: telefoanele mobile). De asemenea, informaţii suplimentare referitoare la SAR se pot găsi pe site-ul web al Forumului producătorilor de dispozitive mobile EMF la adresa <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Pentru informaţii specifice în funcţie de regiune cu privire la expunerea la unde radio (SAR), selectaţi regiunea:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canada, Guam, Puerto Rico, SUA şi Insulele Virgine (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Franţa (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Restul lumii</a></div></div>
         

         
         
         
         
         
         
      </body></html>